<?php

namespace MGModule\DNSManager2\models\customWHMCS\product;

/**
 * Description of repository
 *
 * @author Michal Czech <michael@modulesgarden.com>
 */
class repository extends \MGModule\DNSManager2\mgLibs\models\repository {
    public function getModelClass() {
        return __NAMESPACE__.'\product';
    }
}
